Tumbleweed 上的 Wine 无法更新的问题

#1

更新最新 TW 的朋友可能已经注意到了 wine 或 wine-staging 依赖关系问题。这是因为 wine 的 32bit 包没有构建成功。Bug 已经在处理当中,请关注 Bugzilla https://bugzilla.opensuse.org/show_bug.cgi?id=1136945

#2

:new_moon_with_face::new_moon_with_face: 本来不到5.1.5都不敢升级,结果昨天一dup发现wine都报依赖了了就更不敢升级了

#3

wine被我卸了

#4

已修复,请重新安装 wine 或升级系统。

于关闭 #5

本主题在最后一个回复创建后60分钟后自动锁定。不再允许添加新回复。